play.libs

## Class F.E2<A,B>

- java.lang.Object
- - play.libs.F.Either<A,B>
  - - play.libs.F.E2<A,B>

Enclosing class:
  F

    public static class F.E2<A,B>
    extends F.Either<A,B>

### Field Summary

### Fields inherited from class play.libs.F.Either

`_1, _2`

### Method Summary

### Methods inherited from class play.libs.F.Either

`_1, _2, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`